version: "3"

networks:
  web:
    external: true
  internal:
    external: false

services:

  nginx:
    image: nginx
    volumes:
      - ./www:/usr/share/nginx/html
    labels:
      - traefik.backend=nginx
      - traefik.frontend.rule=Host:web1.formatt.com.ua
      - traefik.docker.network=web
      - traefik.port=80
    networks:
      - internal
      - web
